Bug 400181 - boot ps3
boot ps3
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
ppc64 Linux
low Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-26 16:33 EST by serge lacroute
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-27 15:23:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description serge lacroute 2007-11-26 16:33:36 EST
Description of problem:
désolé je parle français...babelfish google transtale reverso sherlock...y
le boot de la fc8 sur ps3
crashe d anaconda sur une erreur de script python
lors de la detection de la carte video
d apres ce que j ai compris...
ma ps3 tourne actuellement sur fc7 2.6.21.*
les kernel du depot update ne semble pas fonctionner
la mise à jour est possible mais ecran noir apres le demarrage de kboot juste apres
la fc8 crashe au debut de l install erreur scriplet python de anaconda
je n ai pas d apareil photo pour prendre une photo de l erreur
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Lumens 2007-11-27 15:23:39 EST
Please file bug reports in English, as no one who reads the anaconda bug list
speaks French primarily.

Note You need to log in before you can comment on or make changes to this bug.